---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: s390x
  version: 3.18.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.11-s390x.tar.gz
  iso: alpine-minirootfs-3.18.11-s390x.tar.gz
  date: 2025-01-08
  time: 11:02:39
  size: 3143829
  sha256: aa95241af8c7537993289f46ed3211de17fdadf64fb9136b04d866f1d838ac62
  sha512: 464cb883f671c2cfc6d36a3396ff6b2e7a67a8e98d441c4832d4cbc06b506afb6ec3d60f30103b57d3b1d298fb17b339ad0aa6ead47d7630b0cf524f37b218ee
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: s390x
  version: 3.18.11
  flavor: alpine-netboot
  file: alpine-netboot-3.18.11-s390x.tar.gz
  iso: alpine-netboot-3.18.11-s390x.tar.gz
  date: 2025-01-08
  time: 11:02:55
  size: 31474481
  sha256: 5f3620b6e4e79e9db02b12d13e57652d0776ce01a40e9301144b23f5e740c968
  sha512: 4e3c361fc7fedeaaf001d9bbaefc93e7d8e0b9c7035ef200fa42c0a0c7c6f0185a10451c3795361072d9c8b32b5c3791a83ea2e7e43f31cc5ccf2d2ccad252e8
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: s390x
  version: 3.18.11
  flavor: alpine-standard
  file: alpine-standard-3.18.11-s390x.iso
  iso: alpine-standard-3.18.11-s390x.iso
  date: 2025-01-08
  time: 11:03:13
  size: 82524160
  sha256: d7edbe9a3521d11ae73b2cf877a549e5f009a19afeedb6b1f7902a980b08581e
  sha512: dbb64c3169313572eb5cf50eb1a091d7fa9aa1793ed8b148c173d65f4332b3f6d278d75e74c0517c5bc669035db0cc2b358f4ba995d7831979f4c8a0b4790272
